@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(/css/RjgO7rYTmqiVp7vzi-Q5UaCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
  font-display: auto;
}

* {
    box-sizing: border-box;
} 

body.editmode {
    background-color:#ffffff;
    border-right: 1px dotted #aaa;
    padding: 0 1em 1em;
    max-width: 1400px;
	background-image:none!important;
}

h1,h2,h3,h4,h5,h6{
    color: #525c97;
    font-weight: normal;
}


#TopNews,
#CategoryArticleContainer,
#CategoryNewsContainer{
    margin-top: 1em; 
}


/*
glossary
*/
.GlossaryLetters {
    overflow: auto;
    margin: 3px;
    padding: 1px;
    border: 0px solid #aaa;
}

.GlossaryLetter {
    float: left;
    margin: 7px;
    padding: 7px;
    width: 18px;
    height: 18px;
    text-align: center;
    border: 1px solid #aaa;
}

.GlossaryLetter:hover {
    background-color: #e8f2ff;
    background-image: url('/images/btn26hover.png');
    background-repeat:repeat-x;
    background-position:bottom;
    cursor: pointer;
}


.ArticleThumb {
    float:left;
    width:27%;
    margin-right:2em;
    margin-bottom: 1em;
}

.ArticleThumbImage{
	width: 100%;
}


.page-header {
    display:none;
    height: 60px;
    background-image: url('/images/logo/dc2-470x60.gif');
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    text-align:center;
    cursor: pointer;
    padding-top: 20px;
}

.top-text-menu {
	padding: 0.5em 0;
	display: flex;
	flex-flow: row wrap;
	align-content: center;
	align-items: center;
	justify-content: space-between;
}

.top-text-menu > div {
	max-width: calc(100% - 14em);
    z-index: 100; 
}

@media only screen and (max-width: 760px) {
	.top-text-menu > div {
		flex-basis: 100%;
		max-width: 100%;
		margin: 0.5em 0;
	}
}

.top-text-menu a {
    color: #4B4E53;
    font-style: italic;
    text-decoration: none;
    margin-right:.3em;
}

.top-text-menu a + a {
    /* margin-left:.1em; */
}

.top-text-menu a:hover {
    text-decoration: underline;
}


.columnWrapper:after,
.columnWrapper:before,
#columnWrapper:after,
#columnWrapper:before,
.clearfix:before,
.clearfix:after,
.ColumnedList:before,
.ColumnedList:after
 {
    content: '';
    display: table;
    width: 100%;
} 

#ToolsColumn{
    float: left;
	margin: 0;
    padding: 0;
	width:20%;
	min-height: 2em;
	position: relative;
}


#MainColumnSingle{
    margin: 0;
    padding: 0;
	min-height: calc(100vh - 688px);
}


#MainColumn{
    margin: 0;
    padding: 0 0 0 1em;
	width: 80%;
	display: inline-block;
	min-height: calc(100vh - 688px);
}

#MainColumn3{
    margin: 0;
    padding: 0 1em 0 1em;
	width: 60%;
	display: inline-block;
	min-height: calc(100vh - 688px);
}


#MainColumn p:first-child,
#MainColumnSingle p:first-child,
#MainColumn3 p:first-child {
    margin-top: 0;
}

#RightColumn{
    float: right;
    width: 20%;
    margin: 0px;
    padding:  0 0 0 1em;
}


hr, .hr {
    height: 1px;
    clear: both;
    color: #aaa;
    margin: 0px 0px 7px 0px;
    clear: both;
}

#CategoryListContainer {
    margin-left: 52px;
    border-top: 1px dotted #aaa;
}

#CategoryListContainer h2 {
    border-bottom: 1px dotted #466;
    padding-left: 16px;
}

#MainColumn #CategoryListContainer ul,
#MainColumn3 #CategoryListContainer ul,
#MainColumnSingle #CategoryListContainer ul,
#MainColumn #ArticleListContainer ul,
#MainColumn3 #ArticleListContainer ul,
#MainColumnSingle #ArticleListContainer ul
{
    margin: 0px;
    padding: 0px;
}

#MainColumn .CategoryAnnotation,
#MainColumn3 .CategoryAnnotation,
#MainColumnSingle .CategoryAnnotation,
#MainColumn .ArticleAnnotation ,
#MainColumn3 .ArticleAnnotation ,
#MainColumnSingle .ArticleAnnotation {
    list-style: none;
    cursor: pointer;
    display: block;
}

.ArticleAnnotation {
    min-height: 70px;
}

.CategoryAnnotation,
.ArticleAnnotation {
    border-left: 7px solid transparent;
    padding-left: 7px;
}


.CategoryAnnotation:hover,
.ArticleAnnotation:hover {
    border-left: 7px solid #525c97;
}

.CategoryAnnotationNoView,
.ArticleAnnotationNoView {
    list-style: none;
    padding-left: 10px;
}

.CategoryAnnotationNoView:hover,
.ArticleAnnotationNoView:hover
{
    background: #99ff99;
}

.CategoryAnnotation h3 {
    margin: 0px;
    padding: 0px;
}

.CategoryCompact {
    text-indent: -32px;
    margin-left: 32px;
}


#ArticleListContainer ul {
    margin: 0px;
    padding: 0px;
}

/*
News
*/

.NewsItemEnvelope,
#ArticleContainer {
    display: flex;
    flex-flow: row wrap;
}

.newsitem {
	margin: 0;
	flex-basis: 50%;
	padding: 2em;
}

.newsitemimage img{
	width: 100%;
}


.newsitem .newsitem-image {
	float:left;
	width:30%;
	margin:0 1em 1em 0;
	max-height: 200px;
	overflow: hidden;
}

.block.news {
    padding:0!important;
    cursor: pointer;
}

.news .newsPhoto {
  background: #fff;
  overflow: hidden;
  border-radius: 0;
  position: relative;
  transition-duration: .3s;
  transition-delay: 0s;
  padding:0;
  margin: 0;
  width:100%;
  flex-basis:100%;
  padding-top:56.25%; /* 16:9 */
}

.block.news .newsDate,
.block.news .newsTitle {
  width:100%;
  flex-basis:100%;
  padding: .5rem 1rem;
  text-decoration: none;
}



@media only screen and (max-width: 1024px) {
	.newsitem .newsitem-image{
		float: none;
		width: 100%;
	}
}

@media only screen and (max-width: 760px) {
	.newsitem {
		flex-basis: 100%;
		padding: 1em 0em 2em 0em;
	}

	.newsitem .newsitem-image {
		float: none;
		width: 100%;
		margin: 1em 0 0 0;
		max-height: 50vh;
		overflow: hidden;
		padding: 0 1em;
	}
}


.newsitem .newsitem-text {
	margin-bottom:1em;
}

.newsitem .newsitem-text h3{
	margin-top: 0;
}

.newsitem-title{
    padding: 5px 0px 5px 0px;
}

.news-sidebar {
    margin: 0px;
    padding: 0px 0px 0px 0px ;
    vertical-align: top;
	overflow: auto;
}

.news-sidebar ul li {
    list-style: none;
    margin-left: 0px;
    margin-right: 0px;
    display:block;
}

.news-sidebar ul li a,
.news-sidebar ul li ul li a
{
    padding: 3px 0px 3px 7px;
    text-decoration: none;
    display:block;
    width: 100%;
}

.news-sidebar ul li ul li{
    list-style: none;
    border-left: solid 1px #466;
    border-bottom: solid 0px #466;
    padding-left: 5px;
    margin-left: 23px;
    display:block;
}

.news-sidebar ul li a:hover,
.news-sidebar ul li ul li:hover a,
.news-sidebar ul li ul li:hover,
.news-sidebar ul li ul li a:hover{
    background-color: #525c97; color: #ffffff;
}

.block-title,
.news-title {
    display:none;
    font-size: 110%;
    margin: 5px -10px 15px -25px;
    padding: 5px 5px 5px 15px;
    text-align: left;
    color: white;
    background-color: #cc3300;
    border-right:1px solid #466;
    border-bottom:1px solid #466;
}

.news-date
{
    font-style: italic;
}

.news-item {
    padding: 0px 0px 11px 0px;
}


/*
    Calendar
*/

.CalendarContainer {
    margin: 1em 0 1em 0;
    padding: 0;
    vertical-align: middle;
    text-align: center;
}


.CalendarContainer table,
table.Calendar {
    border-collapse:collapse;
    border-color: #fff;
    border: none;
	width: 100%;
}

table.Calendar * {
	font-size: 1em;
}

table.Calendar td {
    vertical-align: middle;
    text-align: center;
	height: 2.1em;
	border-radius: 0.7em;
}

table.Calendar th {
    font-weight: bold;
    width: 14.28%!important;
    vertical-align: middle;
    text-align: center;
}

.CalendarContainer span {
}


td.CalendarDayDoc:hover,
td.CalendarTodayDoc:hover,
td.CalendarSelectedDoc:hover
{
    background-color: #ddd;
}

td.CalendarDay:hover,
td.CalendarToday:hover,
td.CalendarSelected:hover,
td.CalendarEmpty:hover {
}


td.CalendarDay {
    cursor: text;
}

td.CalendarDayDoc {
    cursor: pointer;
    color: #0088c7;
}



td.CalendarToday {
    background-image: url("/ext/v5/AGrad.png");
    background-color: #525c97;
    background-repeat:repeat-x;
    color: white;
    cursor: text;
}


td.CalendarSelected {
    cursor: text;
	color: #0088c7;
	background-color: #ddd;
	border-radius: 0.7em;
}

td.CalendarTodayDoc {
	color: white;
	font-weight: bold;
	background-image: url("/ext/v5/AGrad.png");
	background-color: #525c97;
	background-repeat: repeat-x;
	cursor: pointer;
}

#ToolsColumn .CalendarContainer{
  font-size: 80%;  
} 


div.GUI_CalendarContainer {
    float: left;
}

div.DateField {
    float: left;
    padding:0px;
    margin: 0px 5px;
}




/*
** sitemap
*/

div.sitemap ul {
    margin: 0;
    padding: 0;
}

div.sitemap ul li ul,
div.sitemap ul li ul li ul,
div.sitemap ul li ul li ul li ul,
div.sitemap ul li ul li ul li ul li ul
{
    margin: 0;
    padding: 0 0 0 5em;
}


div.sitemap ul li
{
    border-left: 0px solid #466;
    list-style-type: none;
    padding: 11px 0px 11px 0px;
}

div.sitemap ul li ul li,
div.sitemap ul li ul li ul li,
div.sitemap ul li ul li ul li ul li,
div.sitemap ul li ul li ul li ul li ul li
{
    border-left: 1px solid #466;
    list-style-type: none;
    padding: 0px;
}

div.sitemap ul li div,
div.sitemap ul li ul li div,
div.sitemap ul li ul li ul li div,
div.sitemap ul li ul li ul li ul li div,
div.sitemap ul li ul li ul li ul li ul li div
{
    border-bottom: 1px solid #466;
    padding: 0 0 0 1em;
}

div.sitemap ul li a,
div.sitemap ul li ul li a,
div.sitemap ul li ul li ul li a,
div.sitemap ul li ul li ul li ul li a,
div.sitemap ul li ul li ul li ul li ul li a
{
    text-decoration: none;
	padding: 0.7em 0.5em;
}

div.sitemap ul li a:hover,
div.sitemap ul li ul li a:hover,
div.sitemap ul li ul li ul li a:hover,
div.sitemap ul li ul li ul li ul li a:hover,
div.sitemap ul li ul li ul li ul li ul li a:hover
{
    background-color: #525c97; color: #ffffff;
}

div.SitemapNode a {
    display: inline-block;
}


/*
** RATING subsystem...
*/
div.DCRateOff {
    background: white url('/images/icon-stop.png') no-repeat center;
    width:26px;
    height:26px;
    float: left;
    text-align: center;
    border-right: 1px solid #aaa;
}

div.DCRateStar0 {
    background: white url('/images/blankstar.png') no-repeat center ;
    width:26px;
    height:26px;
    float: left;
    text-align: center;
}

div.DCRateStar05 {
    background: white url('/images/halfstar.png') no-repeat center ;
    width:26px;
    height:26px;
    float: left;
    text-align: center;
}

div.DCRateStar1 {
    background: white url('/images/star.png') no-repeat center;
    width:26px;
    height:26px;
    float: left;
    text-align: center;
}

div.DCRateStar0:hover,
div.DCRateStar05:hover,
div.DCRateStar1:hover{
    background: lime url('/images/star.png') no-repeat center;
}

div.DCRating {
    border: 1px solid #aaa;
    background-color: #fff;
    height:26px;
    width:209px;
    cursor: pointer;
}

div.DCRatingBox {}


/*
Feedback subsystem
*/

ul.Feedback {
    list-style: none;
    padding: 0px 0;
    margin: 0px;
}

ul.Feedback  li.Feedback {
    list-style: none;
    padding: 0px 0px 0px 7px ;
    margin: 0px 0px 11px 27px;
    border-bottom: 1px dotted #aaa; 
}

ul.Feedback li.FeedbackGroupName{
    margin: 0px 0px 0px 0px;
}


#DC2FB_List{
    margin-top:27px;
    border-top: 1px solid #ddd;
}

/*
Forum subsystem
*/

div#SubCategoriesContainer h2{
    display:none;
}
div.DC2Forum_0 {
    background-color: transparent;
}
div.DC2Forum_1 {
    background-color: #e4e4e4;
}

div.DC2Forum_Topic {
    padding: 0px;
    margin: 0;
    display: block;
    clear: right;
    display:inline-block;
    width:100%;
    border: 1px dotted transparent;
}

div.DC2Forum_Topic:hover {
    border: 1px solid #ccc;
    background-color: #fffed7;
}

div.DC2Forum_DateBox {
    float: left;
    display:block;
    clear:right;
    text-align: left;
    min-width: 130px;
    width:30%;
    overflow: hidden;
    padding: 3px;
    margin: 0px;
}

div.DC2Forum_TopicPersonBox {
    float: left;
    display:block;
    clear:right;
    text-align: left;
    min-width: 120px;
    width:10%;
    overflow: hidden;
    padding: 3px;
    margin: 0px;
}

div.DC2Forum_TopicText {
    float: left;
    display:block;
    clear: right;
    text-align: left;
    min-width: 140px;
    width:40%;
    overflow: hidden;
    padding: 3px;
    margin: 0px;
}


div.DC2Forum_CountersBox{
    float: left;
    display:block;
    clear: right;
    text-align: center;
    min-width: 100px;
    width:8%;
    overflow: hidden;
    padding: 3px;
    margin: 0px;
}

div.DC2Forum_ControlsBox {
    float: right;
    display:block;
    clear: right;
    text-align: right;
    min-width: 140px;
    width:8%;
    overflow: hidden;
    padding: 1px 3px;
    margin: 0px;
}

div.DC2Forum_TopicComments {}

img.DC2ForumImage16Left {
    float: left;
    margin: 4px;
    vertical-align: -3px;
    border: 0px;
}

img.DC2ForumImage16Right {
    float: right;
    margin: 2px;
    border: 0px;
}

div.DC2_ForumAnswer {
    min-height: 100px;
    border: 1px dotted #aaa;
    display:block;
    padding: 5px 7px;
    margin: 2px 2px 10px 2px;
    clear:right;
}

div.DC2_ForumAnswer:hover {
    border: 1px solid #aaa;
    background-color: #fffed7;
}

div.DC2_ForumAvatarBox {
    position: relative;
    float: left;
    top: -9px;
    left: -11px;
    background: white;
    border: 1px solid #aaa;
    padding: 5px;
    width: 128px;
    text-align:center;
    margin-right:5px;
}

div.DC2Forum_AnswerTopLeftBlock{
    position: relative;
    float: left;
    width: 138px;
}

div.DC2_ForumAnswerDate {
    position: relative;
    top: -9px;
    float: right;
    height: 18px;
    background: white;
    border:1px solid #aaa;
    padding: 5px 7px;
}

div.DC2Forum_AnswerNumber {
    position: relative;
    top: -9px;
    float: right;
    background: white;
    border: 1px solid #aaa;
    padding: 5px;
    margin: 5px;
    width: 40px;
    height: 24px;
    text-align: center;
}

div.DC2_ForumAnswerOptions {
    position: relative;
    top: -35px;
    float: right;
    clear:right;
    background: white;
    border: 1px solid #aaa;
    padding: 3px;
    margin-right: 10px;
}

div.DC2_ForumAnswerText {
    padding: 0 7px;
    margin-left:140px;
}

blockquote.DC2Quote {
    margin: 3px 3px 3px 7px;
    padding: 1px 1px 1px 32px;
    border-left: 5px solid #aaf;
    min-height: 16px;
    background-color: #eee;
    background-image: url('/images/32x32/quote.png');
    background-repeat: no-repeat;
    background-position: top left;
}


/*
** Polls subsystem
*/

div.PollBox {
    width: 50%;
    float: right;
    margin: 32px 5px 5px 5px;
    padding: 5px 5px 5px 5px;
    border: 1px solid #aaa;
}

div.PollBoxTitle {
    font-weight: bold;
    background-color: #fff;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    margin: 0px;
    padding: 3px;
    position: relative;
    top: -16px;
    left: 10px;
    height: 16px;
    float: left;
    clear:right;
    z-index: 1000;
}

form#PollForm {
    margin-top:22px;
}

input.PollSelector {
    width:16px;
    margin: auto 8px;
}

.PollAnswer {
    margin: 0 0 3px 0;
    text-indent:-24px;
    padding:3px 3px 3px 22px;
}

.PollAnswer:hover {
    background-color: #FFF19F;
}

div.PollRate {
    background-image: url('/images/pollbar.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    border:1px solid #888;
}



/*
** Community
*/

.CommunityIcon {
    vertical-align:middle;
    border:0;
    padding:0;
    margin:1px 3px;
}


div.ButtonsContainer {
    overflow: auto;
    padding:7px;
    margin:0px;
    border: 0px solid #aaa;
}

div.ButtonsContainer div.YearButton {
    float: left;
    margin: 7px;
    padding: 7px;
    height: 18px;
    text-align: center;
    border: 1px solid #aaa;
}

div.ButtonsContainer div.YearButton:hover {
    background-color: #e8f2ff;
    background-image: url('/images/btn26hover.png');
    background-repeat:repeat-x;
    background-position:bottom;
    cursor: pointer;
}


/**
** Customization
*/


body {    
    font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
    background-color: white;
    color: #080808;
    margin: 0px;
    padding: 0px;
}

a, a img {
    border:none;
	outline:none!important;
}

a {
    color: #525c97;
}

a:visited {
    color: #525c97;
}

#menuline {
    line-height:1.8em;
	margin: 0;
	padding: 0;
}

#menuline ul{
    padding: 0;
    margin: 0;
}
#menuline li {
    display:inline-block;
	padding: 0.3em 0.4em  !important;
}

#menuline a {
    text-decoration:none;
    color: #212121;
}

#menuline a:hover {
    text-decoration: underline;
}

#logoutils {
    max-width: 1000px; 
    margin: auto; 
    clear:both;
    overflow: auto;
    padding-bottom: 5px;
    background-color: white;
}

#logo {
    max-width:100%;
    float:left;
}

#logo img{
    max-width:100%;
}

#searchblock {
    max-width:600px;
    float:right;
    padding-top:15px;
}

#topbuttons {
    float:right;
    text-align:right;
    min-height: 26px;
    line-height:1.6em;
}

a.buttonedLink {
	border: 1px solid #777;
	border-radius: 0.7rem;
	padding: 6px 1rem;
	height: 32px;
}

a.buttonedLink:hover {
    background-image: url('/ext/v5/AGrad.png');
    background-repeat: repeat-x;
    background-position: top left;
    background-color: #4b6389;
    color:lime;
}

a.buttonedLink img {
    vertical-align:-3px;
    border:0;
    margin-right:7px;
}


.ShowMoreButton {
	padding: 0.7em 2em;
	text-decoration: none;
	background: #f0f0f0;
	border-radius: .5rem;
	border: 1px solid #aaa;
	color: #335;
	margin: 1rem 15%;
	cursor: pointer;
	display: block;
	flex: 0 1 100%;
	text-align: center;
	font-size:117%;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.ShowMoreButton:hover {
    background: #c9d5ff;
    background: -moz-linear-gradient(top,  #c9d5ff 0%, #525c97 66%);
    background: -webkit-linear-gradient(top,  #c9d5ff 0%,#525c97 66%);
    background: linear-gradient(to bottom,  #c9d5ff 0%,#525c97 66%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9d5ff', endColorstr='#525c97',GradientType=0 );
    color:white;
	border: 1px solid #888;
}


div#searchblock div#toppict {
    float:right;
    clear: both;
    margin-left:7px;
    padding-top: 0.3em;
    text-align:right;
    min-height: 20px;    
    line-height: 1.6em;
}

div#searchblock div#toppict img {
    vertical-align: -3px;
}

#search {
    width:185px;
    height:27px;
    float:right;
    border:#cacaca 1px solid;
    margin-top: 13px;
    margin-right:7px;
    border-radius:5px; 
}

#search input {
    margin:0;
    padding:0;
}


.InfoBlocks {
    margin: 0;
}

.InfoBlocks + .InfoBlocks{
    margin-bottom: 0;
    margin-top: 0;
}

.BlockEvents h2 {
    margin: 0;
}

.InfoBlocks h2 a {
    font-weight: normal;
    color: #4659a1;
}



/*
root page events
*/


.MainColumn .EventsList{
    padding: 0;
}

.Columned2 {
    float: left;
    width: 49%;
}

.Columned2+.Columned2 {
    margin-left: 2%;
}


.Event {
    margin-bottom: 1.5em;
    display: inline-block;
    width:100%;
}


.EventDate {
    border: 1px solid #aaaaaa;
    border-radius: 0.7rem;
    color: #222233;
    float: left;
    font-size: 0.8rem;
    line-height: 1;
    margin-right: 1em;
    padding: 0.5rem;
    text-align: center;
    width: 3.3rem;        
}


.EventDateGlobal {
    border-color: #525c97;
    background-color: #f8f8f8;
}

.EventTitle {
    margin-left: 4.3em;
    display: block;
}

.EventDate span {
    font-size: 1.3rem;
    line-height:1;
}

.Event .EventInfo img {
    float:left;
    padding-right:7px;
}

.Event  .EventInfo a {
    text-decoration: none;
}

/*
root page news
*/

.news {
    padding:0;
    display: block;
}

.news a {
    color: #4659a1;
}

.news a:hover {
    text-decoration:underline;
}

.EventInfo a{
    text-decoration: none;
    color: #222233;
}

.news {
    display:flex;
    flex-flow: row wrap;
}

.news .image {
	display: inline-block;
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
	flex-basis: 100%;
    padding: 56.25% 0 0 0;
    margin: 0 0 1rem 0;
}

.news .anoncetext {
    flex-basis: 100%;
    width: 100%;
    display: -webkit-box;
    text-decoration: none;
    font-size: 107%;
    padding: 0 .5rem;
    height: 4.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

@media (max-width:720px) {
    .news .image {
	    width: 100%;
	    height: 14rem;
	    flex-basis: 100%;
    }
    .news .anoncetext {
	    flex-basis: 100%;
	    padding: 0;
	    width: 100%;
	}
}


.news .date {
	color: #4659a1;
	font-weight:bold;
}

a.news {
	color: black;
	text-decoration: none;
	padding:.5rem;
}


.news-sidebar .news {
	flex-basis: calc(33% - 1rem);
	margin: 1rem .5rem;
	padding: .5rem;
	transition: all .5s ease;
}

@media (max-width:760px) {
	.news-sidebar .news {
		flex-basis: calc(100%);
		margin: 0em;
		padding: 1em .3em;
		transition: all 0.5s ease;
	}
}

/*
root page blocks
*/

.sections {
	flex-basis: calc(25% - 2rem);
	padding: 0;
	margin: 0;
	padding: 0;
	height: auto;
	border: 1px solid #bbb;
	transition: all 0.5s ease;
	overflow:hidden;
	background-color: #eee;
}

.sections h2 {
	color: #333;
	left: 0.5em;
	margin: 0;
	position: relative;
	top: 0em;
	z-index: 2;
	height: 0;
}

.sections a {
	padding: 0;
	margin: 0;
	width: 100%;
	/* height: 100%;*/
}

.sections img {
	width: 100%;
	/* height: 100%; */
	padding: 0;
	margin: 0;
}

.sections:hover {
	transform: translate(-.2rem, -.2rem);
	box-shadow: 0.2em 0.2em 0.5em #ddd;
	border: 1px solid #4659a1;
}

.sections:active{
	border: 1px solid #4659a1;
    box-shadow: none;
	transform: translate(0, 0);
}

.MenuBlock {
	flex-basis: auto;
    padding: 0.5em;
    margin: 0;
}

.MenuBlock h2 {
    margin:0 0 0.3em;
    padding:0;
    color: #555;
    font-weight: bold;
    font-size: 1.3rem;
}

.MenuBlock a{
    text-decoration: none;
    color: #555;
    font-size:90%;
}

.MenuBlock a:hover{
    text-decoration: underline;
}

.MenuBlock ul{
    margin:0px;
    padding:0px;
}

.MenuBlock ul li{
    list-style-type: none;
}

.MenuBlock h2 a{
    font-weight: bold;
	padding:0.3em 0;
	display: inline-block;
}

.MenuBlock a{
	padding: 0.3em 0;
    display: inline-block;
    margin: 0.3em 0;
}


/* SideMenu */

.SideMenuBurgerEnvelope{
    display:none;
    background-color: #f0f0fa;
}
.SideMenuBurger{
}

.SideMenu {
	border-right: 1px solid #525c97;
	padding-right: 1em;
}

.SideMenu ul li,
.SideMenu ul
{
    margin: 0;
    padding: 0;
    list-style-type: none !important;
}

.SideMenu ul li.submenu {
    margin-left:2em!important;
} 

.SideMenu ul li a {
    color: #525c97;
    display: block;
    margin-bottom: 1em;
    text-decoration: none;
    line-height: 1.3em;
}

.SideMenu ul li a:hover {
    text-decoration: underline; 
}

.SideMenu ul li a.active {
    padding-left: 7px;
    border-left: 7px solid #525c97;
}

/*
content part
*/

th,
strong,
b {
    font-weight: 600;
}

.page-content-main-part {
    margin-bottom: 1em;
	min-height: calc(100vh - 691px);
}

h1 { font-size: 1.8rem;}
h2 { font-size: 1.6rem;}
h3 { font-size: 1.4rem;}
h4 { font-size: 1.2rem;}
h5 { font-size: 1.1rem;}
h6 { font-size: 1rem;}

@media screen and (max-width: 760px) {
    h1 { font-size: 1.5rem;}
    h2 { font-size: 1.4rem;}
    h3 { font-size: 1.3rem;}
    h4 { font-size: 1.2rem;}
    h5 { font-size: 1.1rem;}
    h6 { font-size: 1rem;}
}


#SubscriptionFormEnvelope h2 {
    margin: .5em 0 1em 0;
}

.inBlue h2.CircledLetter{
    background-color: #c5c5c5;
    color: #ffffff;
    text-align: center;
    border-radius: 18px;
    margin: 23px 10px 1px -41px;
    padding:3px 0 0 0;
    font-size: 18px;
    font-weight: bold;
    height: 23px;
    width: 27px;
    display: inline-block;
    vertical-align: -3px;
}

div.CircledLetters {
    margin-left:41px;
    line-height: 2em;
}

table
{
    border-collapse: collapse;
    border-color: #aaa;
    margin: 1rem auto;
}

table td, table th
{
    padding: 3px 5px;
    border-color: #aaa;
}


pre {
	border: 1px solid #ddd;
	padding: .5rem;
}

p, li, div{
    font-size: 1rem;
}

p:first-of-type {
    margin-top: 0;
}

/* content specific styles */
.InfoFlex {
	display: flex;
	flex-flow: row wrap;
}

.InfoLinkBlock
{
    flex-basis:50%;
    margin: 0;
    padding: 1em;
}

@media (max-width:760px) {
	.InfoLinkBlock
	{
		flex-basis:100%;
		margin: 0;
		padding: 0 0 1em 0;
	}
}


.InfoLinkBlock:hover{
    background-color:#f4f4f4;
}


.InfoLinkBlock h2
{
    margin-bottom: 0;
    padding-bottom: 0.3em;
}


.inBlue h2,
.inBlue h3,
.inBlue h4,
.inBlue h5,
.inBlue h6 {
    color:#525c97;
}

h2.inBlue
{
    color:#525c97;
    border-bottom: 1px solid #525c97; 
}



.inCrimson h2,
.inCrimson h3,
.inCrimson h4,
.inCrimson h5,
.inCrimson h6 {
    color:#842728;
}

h2.inCrimson
{
    color:#842728;
    border-bottom: 1px solid #842728; 
}

.inGreen h2,
.inGreen h3,
.inGreen h4,
.inGreen h5,
.inGreen h6 {
    color:#186b46;
}

h2.inGreen
{
    color:#186b46;
    border-bottom: 1px solid #186b46; 
}

.inViolet h2,
.inViolet h3,
.inViolet h4,
.inViolet h5,
.inViolet h6{
    color:#6b3590;
}

h2.inViolet
{
    color:#6b3590;
    border-bottom: 1px solid #6b3590; 
}

.inOrange h2,
.inOrange h3,
.inOrange h4,
.inOrange h5,
.inOrange h6
{
    color: #ef5f29;
}

h2.inOrange
{
    color: #ef5f29;
    border-bottom: 1px solid #ef5f29; 
}




.inGrass h2, 
.inGrass h3, 
.inGrass h4, 
.inGrass h5, 
.inGrass h6 {
    color: #24a18b;
}

h2.inGrass 
{
    color: #24a18b;
    border-bottom: 1px solid #24a18b; 
}


/*
** User directory
*/

#Directory h3 {
    margin-top: 0px;
    margin-bottom: 7px;
}


/*
** Repeaters
*/

.Repeater {
    padding: 0px;
    margin: 0px;
    overflow: auto;
}
.RepeaterContainer {
    overflow: auto;
}

.RepeaterTitle {
    overflow: auto;
}

.RepeaterRowTitle{
    text-align: center;
    font-weight: bold;
}

.RepeaterRow {
    border: 0px solid #aaa;
    margin: 0 0 1px 0;
    padding:0px; 
    clear: both;
    white-space: nowrap;
}

.RepeaterRow div {
    padding: 0 0px 0px 0;
    margin: 0 5px 2px 0;
    overflow: hidden;
    border: 0px solid lime;
}



div.APRIAbblk h2 {
	margin-top: 48px;
	padding-top: 11px;
	border-top: 1px dotted #aaa;
        clear:both;
}


div.APRIAbblk h3 {
	margin-top: 32px;
}


.RightFloatBlock{
    float:right;
    min-width:190px;
    width: 20%;
    padding: 0;
    margin-left:1em;
    margin-bottom:1em;
    border:1px solid #ccc;
    border-radius:1em;
    font-size:80%;
    overflow: hidden;
}

.RightFloatBlock h3 {
    margin-top:1em !important;
    margin-left: 1em !important;
}

.RightFloatBlock img {
    max-width:90% !important;
    margin-left: 5% !important;
    margin-right: 5% !important;
}

.RightFloatBlock p {
    margin-left: 0.5em !important;
    margin-right: 0.5em !important;
}


.PersonInfo {
    padding: 0 1em 1em 1em;
    margin:0;
}

.PersonInfo+.PersonInfo {
    margin-top:1.5em;
}

.PersonInfo img {
border-radius: 3em;
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 5%!important;
    margin-right: 5%!important;
    width: 90%!important;
}

.PersonInfo p {
    font-size: 80%;
}


form.ParticipantRegistrationForm td{
    font-size:1.3em;
    vertical-align: middle;
}

form.ParticipantRegistrationForm input{
    font-size:1.3em;
    padding:5px;
}

form.ParticipantRegistrationForm input:focus{
    box-shadow: 3px 3px 7px #ccc;
}

div.ColumnedList {
    margin-bottom:1em;
}

div.ColumnedList ol li {
    margin-left:2%;
    margin-right:2%;
    width:46%;
    float:left;
}

a .at-icon-wrapper {
    border-radius: 0.4em;
}





/*
** раздел наука , кастомизация инклюдов портала Ломоносов
*/
.event_logo {
    float: left;
    height: 80px;
    margin: 0 2em 2em 0;
    width: 80px;
}

.event_data {
	display:none;
}


.event_info {
    margin-left: 0;
}
.event_type span {
    background-color: #ffffff;
    color: #444444 !important;
    font-family: 'Open Sans', Vardana, Arial, Helvetica, sans-serif!important;
    font-size: 1.5em !important;
    margin-left: -7px;
}


.event_reg span a {
    font-family: 'Open Sans', Vardana, Arial, Helvetica, sans-serif!important;
    font-size: 1.2em!important;
    color: #525c97!important;
    font-weight: normal!important;
    text-decoration: underline!important;
}

a.event_header {
    color: #525c97!important;
    font-family: 'Open Sans', Vardana, Arial, Helvetica, sans-serif!important;
    font-size: 1.3em!important;
    font-weight: normal!important;
}


.event_reg {
    color: #202020!important;
    font-family: 'Open Sans', Vardana, Arial, Helvetica, sans-serif!important;
    font-size: 1.1em!important;
}

.event_time {
    color: #202020!important;
    font-family: 'Open Sans', Vardana, Arial, Helvetica, sans-serif!important;
    font-size: 1.1em!important;
    text-transform: uppercase;
}


.event_point {
    color: #202020!important;
    font-family: 'Open Sans', Vardana, Arial, Helvetica, sans-serif!important;
    font-size: 1.1em!important;
    font-weight: normal!important;
}

a.add_event_msu {
    border: 1px solid #98b562!important;
    border-radius: 1em!important;
    color: #202020!important;
    font-family: 'Open Sans', Vardana, Arial, Helvetica, sans-serif!important;
	cursor: pointer!important;
    font-size: 1.3em!important;
    font-weight: normal!important;
    margin: 1em!important;
    padding: 1em 2em!important;
}


.HotInfoBlocks {
	margin:1em 0 0 0;
	padding: 0;
}

.HotInfoBlocks div {
	margin: 0.5em 0 1.5em 0;
}


/*
* Staff
*/
.StaffList {
	margin: 0 !important;
	padding: 0 !important;
	display: flex;
	flex-flow: row wrap;
	align-items: self-start;
	align-content: space-around;
}

.StaffList li {
	list-style-type: none;
	margin: 1em!important;
	padding: 1em;
	width: calc(33% - 2px - 2em);
	text-align: center;
	border-radius: 0.5em;
	border: 1px solid transparent;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

@media (max-width:1000px) {
	.StaffList li {
        flex-basis: calc(50% - 2px - 2em);
	}
}

@media (max-width:760px) {
	.StaffList li {
		height: auto;
        flex-basis: calc(100% - 2px - 2em);
	}
}


.StaffList li img {
	display: block;
	margin: 0.5em auto;
	width: auto;
	height: 10em;
	border-radius:0.3em;
}

.StaffList li:hover {
	border: 1px dotted #aad;
	transform: translate(-.2rem, -.2rem);
	box-shadow: 0.3em 0.3em 0.5em rgba(0, 0, 0, 0.15);
	
}

.StaffList li:active {
	border: 1px dotted #aad;
	transform: translate(0, 0);
	box-shadow: none;
}




/* mag справочник студента */
.fansygrid {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding: 0;
	margin: 1em 0;
}

.fansymod {
	padding: 0;
	margin: 2em;
	flex-basis: calc( 50% - 4em);
	flex-grow: 1;
	border: 1px solid transparent;
	border-radius: 1em 0 0 0;
	padding: 0em;
}


@media screen and (max-width: 760px) {
	.fansymod {
		margin: 1em 0;
		flex-basis: calc( 100%);
	}
}


.fansymod:hover{}

.fansymod h2 {
	padding: 1em 0;
	margin: 0!important;
	text-align: center;
}

.fansymod ul.content {
	padding: 0!important;
	margin: 0!important;
	list-style:none!important;
}

.fansymod:hover ul.content {}

.fansymod ul li{
	padding: 0.7em 0.5em 0.7em 1em!important;
	margin: 0!important;
	line-height: 1em!important;
	display: block;
}

.fansymod ul.content li a {
	text-decoration:none;
	border-bottom: 1px dashed #aaa;
}

.fansymod h2,
.fansymod li
{
	transition: all ease-in-out .5s;
	-webkit-transition: all ease-in-out .5s;
}

.fansymod{
	background-position: right bottom;
	background-size: 5em;
	background-repeat: no-repeat;
}

.fansymod.learning{
	background-image: url('/i/ico_mg_learning.svg');
}

.fansymod.science{
	background-image: url('/i/ico_mg_studscience.svg');
}

.fansymod.social{
	background-image: url('/i/ico_mg_finquestions.svg');
}


.fansymod.services{
	background-image: url('/i/ico_mg_resources.svg');
}

.fansymod.norms{
	background-image: url('/i/ico_mg_etique.svg');
}

.fansymod.studlife{
	background-image: url('/i/ico_mg_studlife.svg');
}

.fansymod.carrier{
	background-image: url('/i/ico_mg_carrier.svg');
}

.fansymod ul.content li a{
	color: black;
}

.fansymod ul.content li:hover a{
	color: white;
}

.fansymod.fansycrimson h2 {
	color: #c33f32;
	border-bottom: 1px solid #c33f32;
	font-weight: bold;
}
.fansymod.fansycrimson:hover h2,
.fansymod.fansycrimson li:hover {
	background-color: #c33f32;
	color:white;
}
.fansymod.fansycrimson:hover{
	border: 1px solid #c33f32;
}

.fansymod.fansyblue h2 {
	color: #132855;
	border-bottom: 1px solid #132855;
	font-weight: bold;
}
.fansymod.fansyblue:hover h2,
.fansymod.fansyblue li:hover {
	color: white;
	background-color: #132855;
}
.fansymod.fansyblue:hover{
	border: 1px solid #132855;
}


.fansymod.fansygreen h2 {
	color: #156744;
	border-bottom: 1px solid #156744;
	font-weight: bold;
}
.fansymod.fansygreen:hover h2,
.fansymod.fansygreen li:hover {
	color: white;
	background-color: #156744;
}
.fansymod.fansygreen:hover{
	border: 1px solid #156744;
}


.fansymod.fansyorange h2 {
	color: darkorange;
	border-bottom: 1px solid darkorange;
	font-weight: bold;
}
.fansymod.fansyorange:hover h2,
.fansymod.fansyorange li:hover {
	background-color: darkorange;
	color: white;
}
.fansymod.fansyorange:hover{
	border: 1px solid darkorange;
}

#CountdownMessageTime {
	font-size: 3em;
	text-align: center;
	font-weight: bold;
	letter-spacing: 5px;
}

#CountdownContainer{
	display:none;
	border-left: 1em solid crimson;
	border-right: 1em solid crimson;
	padding: 0 1em;
	margin: 0 0 1em 0;
}


.DC2FormsFieldSet:nth-child(odd) {background: #ffffff;}
.DC2FormsFieldSet:nth-child(even) {background: #ffffff;}
.DC2FormsDialogTable { font-size: 90%; }



/* timepad off */
.orgsub_widget form {
	border:none!important;
}

.orgsub_widget  .powby{
	display:none!important;
}


/* lightslider tuning */

.SliderContainer {
	position: relative;
}

.SliderWrapper {
	position: relative;
	overflow: hidden;
	/*
	margin: 0 auto;
	max-width: 1400px;
	max-height:480px;
	*/
	max-width: 1000px;
	max-height:360px;
}

.SliderWrapperRoot {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width:760px) {
    .SliderWrapper {
	    max-height:360px;
    }
}


ul#RecordSlider {
	padding: 0;
	margin: 0;
    overflow:hidden;
}

ul#RecordSlider li {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#RecordSlider img {
    /* max-width:100vw;
    max-height: calc( 100vw * .31 ); 
    */
    max-width:calc( min(1000px, 100vw) );
    max-height: calc( min(1000px, 100vw) * .31 );
}

.SliderWrapperRoot .DC2SliderPrev,
.SliderWrapperRoot .DC2SliderNext {
	display: inline-block;
	position: relative;
	top: -20px;
	left: unset;
	right: unset;
	background-color: unset;
}



.lSSlideOuter .lSPager.lSpg {
	padding: 0;
	margin: 0;
	line-height: 0;
	position: relative;
	left: 0;
	text-align: center;
}

.lSSlideOuter .lSPager.lSpg > li {
	cursor: pointer;
	display: inline-block;
	padding: 0;
}

.lSSlideOuter .lSPager.lSpg > li a {
	display: inline-block;
	background-color: #d0d0d0;
	border-radius: 50%;
	height: 2rem;
	width: 2rem;
	overflow: hidden;
	text-indent: -999em;
	position: relative;
	z-index: 99;
	-webkit-transition: all 0.5s linear 0s;
	transition: all 0.5s linear 0s;
	margin: 0 5px;
}

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #525c97;
}
.SlideGradient {
    display: none;
	position: absolute;
	top:0;
	right:0;
	height: 100%;
	width: calc( 100% - 1000px);
    background-image: linear-gradient(to right, rgba(255,255,255,0.0), rgba(255,255,255,0.9));
	pointer-events: none;
}

/* ver 20191221 */

.NewsListContainer,
.ArticleListContainer,
#ArticleListContainer,
.news-sidebar {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 0;
	padding: 0;
}

.NewsListContainer .news,
.ArticleListContainer .Event,
#ArticleListContainer .Event {
	flex-basis: calc(33% - 2rem);
	margin: 1rem;
	padding: .5rem;
	transition: all 0.3s ease;
}

.EventCalendar {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
	margin: 0;
	padding: 0;
}


.EventCalendar > div {
	flex-basis: calc(25% - 2rem);
	padding: 1em;
	transition: all 0.5s ease;
}

.BlockSections {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
	margin: 0;
	padding: 0;
}


.NewsListContainer .news,
.ArticleListContainer .Event,
#ArticleListContainer .Event,
.news-sidebar .news,
.EventCalendar div
{
	border: 1px solid transparent;
    position: relative;
}


.NewsListContainer .news:hover,
.ArticleListContainer .Event:hover,
#ArticleListContainer .Event:hover,
.news-sidebar .news:hover,
.EventCalendar div:hover
{
	border: 1px dotted #525c97;
	box-shadow: 0 0 .5rem #ddd;
	transform: translate(-.2rem, -.2rem);
}

.NewsListContainer .news:active,
.ArticleListContainer .Event:active,
#ArticleListContainer .Event:active,
.news-sidebar .news:active,
.EventCalendar div:active
{
	border: 1px solid #525c97;
	box-shadow: none;
	transform: translate(0,0);
}


@media screen and (max-width: 1000px) {
	.news-sidebar .news,
	.NewsListContainer .news,
	.ArticleListContainer .Event,
	#ArticleListContainer .Event,
	.EventCalendar > div  {
		flex-basis: calc(50% - 2em);
		padding: 0.5em;
	}

	.sections{
		flex-basis: calc(50% - 4em - 2px);
		padding: 0;
		margin: 1em 2em;
	}

}


@media screen and (max-width:760px) {
	.news-sidebar .news,
	.NewsListContainer .news,
	.ArticleListContainer .Event,
	#ArticleListContainer .Event,
	.EventCalendar > div  {
		flex-basis: 100%;
		padding: 0;
		margin: 1em .5em;
        flex-flow: row wrap;
	}

	.sections{
		flex-basis: 100%;
		padding: 0;
		margin: 1em;
	}

}


.EventsList,
.EventCalendar,
.BlockNewsCanva {
	width: 100%;
	float: none;
	margin: 2rem 0 0 0;
	padding: 0;

}

#columnWrapper,
.columnWrapper {
	margin: 0 auto;
	max-width: 1400px;
	padding: 0 .5rem 1rem;
	background-color: white;
}


.mbg {
	background-color: #525c97;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.mbg .logo {
	margin: auto 0;
	padding: 0.2em 0.4em;
	flex-basis: 410px;
	color: white;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	text-decoration: none;
}


.mbg .logo img.logoimg {
	float: left;
	margin: auto 0.5em;
	height: 4em;
}

.menu{
    display: none;
}

.mbg .logo > span {
	display: inline-block;
	letter-spacing: 1px;
	margin: auto;
}

.nav {
	padding: 0.2em; 
	flex-basis: calc( 100vw - 430px );
	display: flex;
	flex-flow: row wrap;
    justify-content: space-between;
	max-width: 1130px;
}

.navBurgerEnvelope {
    display: none;
}


.nav a {
	color: #ffffff!important;
	text-decoration: none!important;
	padding: 0.3em;
	white-space: nowrap;
	border: 1px solid transparent;
	border-radius: 0;
	display: inline-block;
	transition: all 0.5s ease;
}

.nav a:hover {
	border: 1px solid white;
    background-color: #202a65;
}

.page-footer {
	background-color: white;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	background-color: #525c97;
	color: white;
}

.page-footer div {
	padding: 1rem;
}

.page-footer a {
    color: white!important;
	transition: all 0.5s ease;
}


.page-footer a.buttonedSocial {
	display: inline-block;
	border: 1px solid transparent;
	height: 60px;
	width: 60px;
	background-color: transparent;
	padding: 5px;
	margin:0;
	transition: all 0.5s ease;
}

.page-footer a.buttonedSocial:hover {
	border: 1px solid white;
	background-color: #202a65;
}

.magistracy {
    background-color: white;
}


@media (max-width:1270px) {
	.mbg {
		justify-content: space-between;
	}
	
    .nav {
		flex-basis: 100%;
		height:0;
		overflow:hidden;
		transition:all .5s ease;
		display:flex;
    }
    
	.navBurgerEnvelope {
	    display: block;
	}
	.navBox {
        display: none;
		max-width: 100%;
		flex-basis: 100%;
	}
	.SideMenu {
	    display: none;
	}

    .menu{
        display: inline;
		justify-content: space-between;
		text-align: justify;
    }
}


@media (max-width:520px) {
	.mbg .logo img.logoimg {
		float: left;
		margin: 0 0.3em;
		height:	3.2em;
	}

    .mbg .logo > span {
        letter-spacing: 0;
		font-size: 0.8rem;
		margin: auto;
    }
	.mbg .logo {
		flex-basis: 290px;
	}

	.EventDate {
		border: 1px solid #aaaaaa;
		border-radius: 0.7rem;
		color: #222233;
		float: left;
		font-size: 0.8rem;
		line-height: 1;
		margin-right: 1em;
		padding: 0.5rem;
		text-align: center;
		width: 3.3rem;    
		
	}

	.EventDate span {
		font-size: 1.3rem;
		line-height:1;
	}
}


@media (max-width:760px) {
	body {
		margin: 0px;
		padding: 0px;
		background-image: none;
		background-position: center top;
		background-repeat: repeat-y;
		font-size:.9rem;
	}

    p, li, div, #menuline a, div.mbg a {
        font-size: 1rem;
    }

	#menuline a, div.mbg a {
        font-size: 1rem;
        padding: 1rem;
    }

    #menuline li
    {
        margin:0!important;
        white-space: nowrap;
		padding: 0.2em 0.3em  !important;
    }

	.columnWrapper,
	#columnWrapper {
		margin: 0 auto;
		padding: 0 .3em;
		background-color: white;
	}

    #CalendarContainer {
        display:none;
    }
    
    .EventCalendar {
        width: 100%!important;
        max-width: 100%!important;
        padding: 0;
        font-size: 1em;
    }
    
    #HotInfoBlocks img{
        width:80%;
		height: auto;
        display: block;
        margin:0 auto;
    }
    
    .EventCalendar img{
    }
    
    .EventsList {
        width: 100%!important;
        padding: 0;
		margin: 0;
    }
    
    .Event .EventInfo {
    }    
    
    .BlockNewsCanva {
        width: 100%!important;
        padding: 0;
		margin: 0;
    }    
    
    
    .BlockSections {
      padding-bottom: 2em;
    }    
    
    .InfoBlocks h1 {
        padding-left:0.3em;
        font-size: 1.2em;
    }
    
    .page-content-main-part  {
        overflow: hidden;
    }
    .page-content-main-part p{
    }
    
    #toppict,
    #topbuttons {
        line-height: 1.6em;
    }

    #CalendarContainer {
    }
    
    #ToolsColumn {
        width: 100%;
        max-width: 100%;
        padding: 0;
    }

	.sharethis-inline-share-buttons {
		float:unset;
		margin: 0.7em 0;
	}

    #MainColumn {
        margin: 0;
        padding: 0;
		width: 100%;
    }
    
    div.tile2wrapper {
        max-width: 50%;
        margin: 0 0 5px 0;
        padding: 0;
    }
    div.tile2wrapper img{
	max-width: 90%
	}

    
    .CategoryArticleContainer,
    .CategoryNewsContainer
    {
        margin-top:1em;
    }    
    
    .SideMenuBurgerEnvelope{
        display:block;
    }
    .SideMenuBurger{
    }

	.SideMenu {
	    border: none;
	    padding: 0;
    }

    .SideMenu ul li a {
        text-decoration: underline;
        line-height: 1em;
		padding: .5em;
        margin-bottom: 0;
        display: block;
    }
    
    .Columned2 {
        width:98%!important;
		margin: 0 1%;
    }
    .Columned2+.Columned2 {
	    margin-left: 0;
    }
    
    .RightFloatBlock{
        width:90%;
        margin: 0 0 1em 0;
        padding: 0 5%;
        float: none;
    }    
    
    .PersonInfo {
        margin: 1em 1% ;
        min-height:5em;
        float:left;
    }
    
    .MenuBlock     {
        max-width:50%;
    }
    
    .ArticleThumb {
        float:none;
        max-width:100%;
        margin-right:0;
        margin-bottom:1em;
        text-align: center;
    }
    
    .ArticleThumbImage{
    }
    
	div.ColumnedList ol li {
		margin-left: 1em;
		margin-right: 0;
		width: auto;
		float: unset;
	}


}

#ya-site-results * {
    font-size: 1.1rem;
    font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif !important;
}

/* fix lomonosov-msu layouts */

#sci_event_list {
	max-width: 100vw!important;
}

div#events_block_msu * {
	font-family: inherit!important;
	font-size:  inherit!important;
}

div#events_block_msu {
	padding: 1em 0!important;
	min-width: unset!important;
	width: 100%!important;
	max-width: unset!important;
}


#events_block_msu .event_info {
	margin-left: calc(20% + 2em)!important;
}

#events_block_msu .event_logo {
	margin: 0 2em 0 0!important;
	width: 20%!important;
	height: auto;
}

#events_block_msu .event_logo img{
	width: 100%!important;
}


@media (max-width:600px) {
	#events_block_msu .event_logo {
		margin: 1em auto!important;
		width: 80%!important;
		height: auto;
		display:block;
		float: none;
	}
	#events_block_msu .event_info {
		margin-left: 0!important;
	}
}

#events_block_msu .events_msu_single {
	overflow: auto!important;
	padding-bottom: 0.5em;
    margin-bottom: 2em;
}


.delayed {
	max-width: 200px;
	padding: .3em;
	border: 3px solid crimson;
	border-radius: .5em;
	text-align: center;
	transform: rotate(-10deg);
	font-size: 80%;
	position: absolute;
	bottom: 0;
	right: -1em;
}


.hdrLink {
	display: inline-flex;
	padding: .7em;
	color: white !important;
	border: 1px solid transparent;
	text-decoration: none;
	margin: .5rem;
	transition: all .5s ease;
	align-items: center;
}

.hdrLink:hover{
	border: 1px solid white;
    background-color: #202a65;
}

#DC2GalleryCanva .lslide {
    width: calc( min(100vw, .8 * 1400px) - 6rem );
}

@media (max-width:760px) {
    #DC2GalleryCanva .lslide {
        width: 100vw;
    }
}

#DC2GalleryCanva .lslide img {
    width: 100%;
}
